Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Connection_Recycling_Strategy.h File Reference

`#include "ace/Recyclable.h"`

Include dependency graph for Connection_Recycling_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Connection_Recycling_Strategy
| Defines the interface for a connection recycler. More...

## Detailed Description

Id:
  Connection_Recycling_Strategy.h,v 4.2 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt